{
  "app": {
    "[project]/app/(auth)/forgot-password/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(auth)/login/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(auth)/reset-password/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(auth)/set-password/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(auth)/signup/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/commissions/reports/yearly-closing/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/commissions/schemes/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/commissions/settlements/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/employees/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/employees/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/employees/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/expenses/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/expenses/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/expenses/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/ledger/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/opening-balances/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/opening-balances/journal/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/opening-balances/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/opening-balances/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/profit-loss/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/reconcile/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/salaries/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/salaries/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/salaries/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/transactions/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/transactions/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/transfers/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/transfers/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/accounts/transfers/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/activity-log/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/courier/couriers/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/courier/shipments/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/courier/shipments/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/courier/zones/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/customers/[id]/edit/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/customers/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/customers/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/customers/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/dashboard/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/dealers/[id]/edit/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/dealers/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/dealers/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/dealers/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/districts/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/districts/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/franchise/groups/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/franchise/groups/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/franchise/groups/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/franchise/replenishment-orders/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/franchise/reports/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/franchise/royalty/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/hrm/departments/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/hrm/designations/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/hrm/employees/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/hrm/employees/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/hrm/employees/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/hrm/payroll/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/hrm/payroll/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/hrm/payroll/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/hrm/salary-contracts/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/hrm/salary-structures/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/inventory/adjustments/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/inventory/adjustments/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/inventory/adjustments/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/inventory/counts/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/inventory/damage-management/history/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/inventory/damage-management/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/inventory/movements/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/inventory/movements/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/inventory/opening-stock/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/inventory/opening-stock/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/inventory/opening-stock/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/inventory/serials/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/inventory/stock-layers/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/inventory/stock/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/inventory/transfers/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/inventory/transfers/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/inventory/transfers/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/pos/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/pos/receipt/pending/[clientId]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/pos/shifts/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/pos/sync-queue/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/pos/terminals/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/purchases/invoices/[id]/edit/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/purchases/invoices/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/purchases/invoices/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/purchases/invoices/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/purchases/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/purchases/payments/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/purchases/payments/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/purchases/payments/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/purchases/returns/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/purchases/returns/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/purchases/returns/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/purchases/work-orders/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/replacement/claims/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/replacement/claims/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/replacement/claims/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/replacement/issues/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/replacement/issues/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/replacement/issues/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/replacement/requests/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/replacement/requests/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/replacement/requests/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/replacement/returns/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/replacement/returns/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/replacement/returns/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/reports/balance-sheet/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/reports/bankbook/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/reports/cash-flow/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/reports/cashbook/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/reports/due-aging/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/reports/installment-forecast/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/reports/mfs-ledger/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/reports/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/reports/party-statement/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/reports/product-wise/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/reports/profit-loss/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/reports/purchase-invoice-details/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/reports/purchases/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/reports/replacement-aging/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/reports/sales-invoice-details/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/reports/sales/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/reports/scrap-register/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/reports/stock-aging/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/reports/stock/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/reports/trial-balance/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/sales/collections/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/sales/collections/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/sales/collections/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/sales/commissions/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/sales/installments/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/sales/invoices/[id]/edit/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/sales/invoices/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/sales/invoices/[id]/print/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/sales/invoices/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/sales/invoices/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/sales/returns/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/sales/returns/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/sales/returns/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/backup/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/barcodes/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/billing/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/brands/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/categories/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/company/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/file-vault/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/general/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/manufacturers/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/pos/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/pricing/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/products/[id]/barcodes/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/products/[id]/edit/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/products/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/products/[id]/uoms/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/products/[id]/variants/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/products/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/products/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/profile/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/roles/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/roles/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/sms-templates/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/sms/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/store-links/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/stores/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/stores/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/stores/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/tax/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/uoms/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/users/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/settings/variants/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/suppliers/[id]/edit/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/suppliers/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/suppliers/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/suppliers/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/vendors/[id]/edit/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/vendors/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/vendors/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/(dashboard)/vendors/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/_not-found/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/barcode-print/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ],
    "[project]/app/pricing/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2",
      "static/media/797e433ab948586e-s.p.09zddjkbdep5a.woff2"
    ]
  },
  "appUsingSizeAdjust": true,
  "pages": {},
  "pagesUsingSizeAdjust": false
}